{
	"columns": [
		{
			"field": "wpa_work_load_group_id",
			"width": 100,
			"name": "Kuorm. ryhmä"
		},
		{
			"field": "wpa_employee_id",
			"width": 68,
			"name": "Työntekijä"
		},
		{
			"field": "wpa_start_date",
			"width": 82,
			"name": "Alkupäivä"
		},
		{
			"field": "wpa_start_time",
			"width": 76,
			"name": "Alkuaika",
			"format": "&/1"
		},
		{
			"field": "wpa_date_",
			"width": 82,
			"name": "Loppu pv"
		},
		{
			"field": "wpa_end_time",
			"width": 76,
			"name": "Loppuaika",
			"format": "&/1"
		},
		{
			"width": 72,
			"field": "wpa_started_amount",
			"footerValue": "==Sum",
			"name": "Aloit. mrä",
			"format": "|0d"
		},
		{
			"field": "wpa_setup_time__amount",
			"width": 76,
			"name": "As. aika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_time__amount",
			"width": 76,
			"name": "Työaika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_info",
			"width": 541,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "wpa_kParcel_Code",
		"gridName": "2. Tot. työvaiheet",
		"type": "Input",
		"oneField": "stpa_kParcel_Code",
		"enterable": 0
	}
}